Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001402KdenliveFile Loadingpublic2010-02-01 21:302010-02-20 08:17
ReporterWeevil 
Assigned Toj-b-m 
PrioritynoneSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.10
Product VersionRecent git 
Target VersionFixed in Version0.7.7 
Summary0001402: Render Dialog: Settings are remembered wrong
DescriptionAfter rendering & reopening your project, initial settings are mixed up with 'File Rendering' settings.
Steps To ReproduceChoose (for example) Destination DVD
Outputfile gets named file.vob
Render
Exit Kdenlive
Open Kdenlive
Reopen your project
Open Render dialog
 > Destination is DVD and filename ends with vob
 > Other settings are from destination 'File Rendering'
Additional Information./kdenlive_start --version
Kdenlive Builder Wizard version: 0.9.90
frei0r: commit 7a54884be6e7969397b913b865f4d815b6cdc385 Date: Mon Nov 9 14:06:50 2009 +0100
ffmpeg: Revision: 21596 Last Changed Date: 2010-02-01 16:51:05 +0100 (Mon, 01 Feb 2010)
mlt: commit 98af4cef1f1b20f1f6364cd4dbd923cc6456260e Date: Thu Jan 28 15:23:03 2010 -0800
kdenlive: Revision: 4265 Last Changed Date: 2010-02-01 10:12:11 +0100 (Mon, 01 Feb 2010)
Qt: 4.5.2
KDE: 4.3.2 (KDE 4.3.2)
Kdenlive: 0.7.7 (rev. 4265)
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Files

- Relationships

-  Notes
(0004598)
j-b-m (administrator)
2010-02-01 22:17

Thanks, should be fixed in svn rev. 4267 (you will need to save the document again to correctly save the rendering settings).
(0004599)
Weevil (reporter)
2010-02-01 22:46

Fix confirmed :)

- Issue History
Date Modified Username Field Change
2010-02-01 21:30 Weevil New Issue
2010-02-01 22:17 j-b-m Note Added: 0004598
2010-02-01 22:17 j-b-m Status new => feedback
2010-02-01 22:46 Weevil Note Added: 0004599
2010-02-01 22:46 Weevil Status feedback => new
2010-02-01 23:28 j-b-m Status new => resolved
2010-02-01 23:28 j-b-m Fixed in Version => Recent git
2010-02-01 23:28 j-b-m Resolution open => fixed
2010-02-01 23:28 j-b-m Assigned To => j-b-m
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker